{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2423129",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2423129",
  "cooperator": "Lauri Hill Inc",
  "planted_date": "2024-05-11",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 150000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.4,
        "%MST": 8.9,
        "Test Weight": 57.1,
        "Gross Revenue": 865.2
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.3,
        "%MST": 9.2,
        "Test Weight": 57.6,
        "Gross Revenue": 864.15
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.1,
        "%MST": 9.2,
        "Test Weight": 55.4,
        "Gross Revenue": 862.05
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 78.9,
        "%MST": 13.2,
        "Test Weight": 54.0,
        "Gross Revenue": 828.45
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 77.8,
        "%MST": 8.8,
        "Test Weight": 57.4,
        "Gross Revenue": 816.9
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 77.5,
        "%MST": 9.5,
        "Test Weight": 57.1,
        "Gross Revenue": 813.75
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH2722XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.7,
        "%MST": 8.8,
        "Test Weight": 57.8,
        "Gross Revenue": 805.35
      },
      "entry_num": 3
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2423129"
  ],
  "fetched_at": "2026-05-25T19:36:46.285274+00:00",
  "scraper_version": "0.1.0"
}
